{
  "url": "https://anno.land/en/anno-117-specialists/camillus-galerus-kunsthandwerk-maezenin/",
  "title": "Camillus Galerus, Kunsthandwerk-Mäzenin Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Camillus Galerus, Artisan Patron\nEpic Anno 117 Specialist\nCamillus Galerus, Artisan Patron\nEpic\nCivic\nSpecialist\nJeweler in range:\nPrestige area effect\n+1,5\nAvailable at\nLatium traders\nImproves\nJeweller\nBack to list\nGeneral information\nThe specialist\nCamillus Galerus, Artisan Patron\nis an Anno 117 item with a rarity level of\nEpic\n. It belongs the category\nCivic\n. If you place it in a villa or an officium, it will trigger the following effect types in the area of influence:\nAttributes through area effects\n.\nCamillus Galerus, Artisan Patron\nhas the following effects:\n·\nJeweler in range:\n·\nPrestige area effect\n+1,5\nImproves buildings / goods\nJuwelier (Latium)\nMore\nEpic\nCivic\nSpecialists\nAodhan, Master Lutist of the Scathach\nAprilis, Snail Stirrer\nBrian na gCapallín, Scathing Satirist\nCairbre Uí Murchad, Bonny Beastherd\nCamillus Galerus, Artisan Patron\nCermaid Mac Ealadha, Dagda's Goodman\nEmer, Thumping Advocate\nEnna Ardsolas, Shining Bulwark\nFlavius Cerialis, Birrus Buff\nGalerius Natta, Prime Prospector\nHosta Vulpius, Silencer of Song\nKnekkfjall of the Crisp Tundra\nLepidius Exoratus, Polylithologist\nMeresamun, Reflective Intellect\nMimesius Perrenis, Exemplary Semblancer\nMoccix. Escutcheological Herald\nTirechán Ua Aergol, Tireless Tiller\nUesuca, of the Holy Terroir",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Camillus Galerus, Kunsthandwerk-Mäzenin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Halsketten.webp",
      "alt": "Juwelier Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Halsketten.webp",
      "alt": "Juwelier Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Aodhan, Meisterbarde der Scáthach Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Aprilis, Schneckenaufrührerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Brian na gCapallín, sarkastischer Satiriker Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Caelus Isatis, aus der Nachmittagspause Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Camillus Galerus, Kunsthandwerk-Mäzenin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Cermaid Mac Ealadha, Dagdas Hüter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Emer, glühende Verfechterin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Enna Ardsolas, glänzendes Bollwerk Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Flavius Cerialis, Birrus-Enthusiast Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Galerius Natta, oberster Prospektor Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Hosta Vulpius, Tilger der Töne Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Knekkfjall aus der knackigen Tundra Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Lepidius Exoratus, Polylithologe Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Meresamun, reflektierter Intellekt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Mimesius Perrenis, vorbildliche Erscheinung Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Moccix. Wappenschild-Heroldin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Tirechán Ua Aergol, unermüdlicher Pflüger Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Uesuca aus dem Terrorterroir Icon"
    }
  ],
  "all_images": [
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Camillus Galerus, Kunsthandwerk-Mäzenin Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Camillus Galerus, Kunsthandwerk-Mäzenin Spezialist Intro Banner"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%20100%20100'%3E%3C/svg%3E",
      "alt": "Camillus Galerus, Kunsthandwerk-Mäzenin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Camillus Galerus, Kunsthandwerk-Mäzenin Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Zivilgesellschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-zivilgesellschaft.webp",
      "alt": "Zivilgesellschaft Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-zivilgesellschaft.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Juwelier Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Halsketten.webp",
      "alt": "Juwelier Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Juwelier Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Halsketten.webp",
      "alt": "Juwelier Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Aodhan, Meisterbarde der Scáthach Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Aodhan, Meisterbarde der Scáthach Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Aprilis, Schneckenaufrührerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Aprilis, Schneckenaufrührerin Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Brian na gCapallín, sarkastischer Satiriker Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Brian na gCapallín, sarkastischer Satiriker Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Caelus Isatis, aus der Nachmittagspause Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Caelus Isatis, aus der Nachmittagspause Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Camillus Galerus, Kunsthandwerk-Mäzenin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Camillus Galerus, Kunsthandwerk-Mäzenin Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Cermaid Mac Ealadha, Dagdas Hüter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Cermaid Mac Ealadha, Dagdas Hüter Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Emer, glühende Verfechterin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Emer, glühende Verfechterin Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Enna Ardsolas, glänzendes Bollwerk Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Enna Ardsolas, glänzendes Bollwerk Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Flavius Cerialis, Birrus-Enthusiast Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Flavius Cerialis, Birrus-Enthusiast Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Galerius Natta, oberster Prospektor Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Galerius Natta, oberster Prospektor Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Hosta Vulpius, Tilger der Töne Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Hosta Vulpius, Tilger der Töne Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Knekkfjall aus der knackigen Tundra Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Knekkfjall aus der knackigen Tundra Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Lepidius Exoratus, Polylithologe Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Lepidius Exoratus, Polylithologe Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Meresamun, reflektierter Intellekt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Meresamun, reflektierter Intellekt Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Mimesius Perrenis, vorbildliche Erscheinung Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Mimesius Perrenis, vorbildliche Erscheinung Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Moccix. Wappenschild-Heroldin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Moccix. Wappenschild-Heroldin Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Tirechán Ua Aergol, unermüdlicher Pflüger Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Tirechán Ua Aergol, unermüdlicher Pflüger Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Uesuca aus dem Terrorterroir Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Uesuca aus dem Terrorterroir Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Camillus Galerus, Kunsthandwerk-Mäzenin Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Camillus Galerus, Kunsthandwerk-Mäzenin Spezialist Outro Banner"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2018%2012'%3E%3C/svg%3E",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2018%2012'%3E%3C/svg%3E",
      "alt": "en_US"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/en/anno-117-tools/",
    "https://anno.land/en/anno-117-tools/produktionsketten/",
    "https://anno.land/en/anno-117-tools/skillbaum-planer/",
    "https://anno.land/en/anno-117-tools/stadtplaner/",
    "https://anno.land/en/anno-117-tools/baulayouts/",
    "https://anno.land/en/anno-117-tools/schoenbau/",
    "https://anno.land/en/anno-117-guides/",
    "https://anno.land/en/anno-117-guides/tipps-tricks/",
    "https://anno.land/en/anno-117-guides/gold-verdienen/",
    "https://anno.land/en/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/en/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/en/anno-117-datenbanken/",
    "https://anno.land/en/anno-117-specialists/",
    "https://anno.land/en/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/en/anno-117-goods/",
    "https://anno.land/en/anno-117-buildings/",
    "https://anno.land/en/anno-117-skills/",
    "https://anno.land/en/anno-117-guides/links-mods/",
    "https://anno.land/en/anno-117-specialists/camillus-galerus-kunsthandwerk-maezenin/",
    "https://anno.land/en/anno-117-buildings/juwelier-latium/",
    "https://anno.land/en/anno-117-specialists/aodhan-meisterbarde-der-scathach/",
    "https://anno.land/en/anno-117-specialists/aprilis-schneckenaufruehrerin/",
    "https://anno.land/en/anno-117-specialists/brian-na-gcapallin-sarkastischer-satiriker/",
    "https://anno.land/en/anno-117-specialists/caelus-isatis-aus-der-nachmittagspause/",
    "https://anno.land/en/anno-117-specialists/cermaid-mac-ealadha-dagdas-hueter/",
    "https://anno.land/en/anno-117-specialists/emer-gluehende-verfechterin/",
    "https://anno.land/en/anno-117-specialists/enna-ardsolas-glaenzendes-bollwerk/",
    "https://anno.land/en/anno-117-specialists/flavius-cerialis-birrus-enthusiast/",
    "https://anno.land/en/anno-117-specialists/galerius-natta-oberster-prospektor/",
    "https://anno.land/en/anno-117-specialists/hosta-vulpius-tilger-der-toene/",
    "https://anno.land/en/anno-117-specialists/knekkfjall-aus-der-knackigen-tundra/",
    "https://anno.land/en/anno-117-specialists/lepidius-exoratus-polylithologe/",
    "https://anno.land/en/anno-117-specialists/meresamun-reflektierter-intellekt/",
    "https://anno.land/en/anno-117-specialists/mimesius-perrenis-vorbildliche-erscheinung/",
    "https://anno.land/en/anno-117-specialists/moccix-wappenschild-heroldin/",
    "https://anno.land/en/anno-117-specialists/tirechan-ua-aergol-unermuedlicher-pflueger/",
    "https://anno.land/en/anno-117-specialists/uesuca-aus-dem-terrorterroir/",
    "https://anno.land/anno-117-specialists/camillus-galerus-kunsthandwerk-maezenin/"
  ],
  "full_html_length": 53662
}